This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11001 - Y2K problem
Y2K problem
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: FileRunner (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-23 10:38 EDT by charles
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description charles 2000-04-23 10:38:39 EDT
Date problem. There is a 2.5.1 version
http://www.cd.chalmers.se/~hch/filerunner.html
Comment 1 Tim Powers 2000-05-08 10:10:59 EDT
OK. Fixed. New package  should show in rawhide shortly.

Tim

Note You need to log in before you can comment on or make changes to this bug.